package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFAW6 extends MwfRequest<MWFAW6, MWFAW6Response> {

    @Parameter(name = "ID_OM")
    MWFAW6 idOm(String idOm);
    @Parameter(name = "ProduktSales")
    MWFAW6 produktSales(String produktSales);
}
